package ajcon.Log;


public class Logger {
    public Logger()
    {
    }

    public static synchronized org.apache.log4j.Logger getSingletonLogger()
    {
      if (ref == null)
          ref = org.apache.log4j.Logger.getLogger("");
      
      return ref;
    }

    private static org.apache.log4j.Logger ref;
}
